Foto: HiTech Wiki

Teknologi.id – Pada 27
September 2021
, sejumlah smartphone yang menggunakan sistem operasi Android
lawas tidak bisa lagi mengakses layanan
Google seperti Gmail, YouTube, Maps hingga akun Google.

Hal ini disebabkan Google
memperbarui syarat perangkat yang mendukung layanannya. Mulai pekan depan
smartphone yang menjalankan Android
2.3.7 (Gingerbread) ke bawah
dipastikan tidak bisa mengakses layanan Google
di Smartphone.

Google mengungkapkan kebijakan
ini dimaksudkan untuk melindungi
keamanan akun para pengguna.

Menurut Google, Android lama
kemungkinan memiliki kerentanan yang
belum ditambal
. Jika ini terjadi maka bisa membahayakan akun pengguna.

Dalam laman Support, dikutip
Sabtu (18 September 2021), Google menjelaskan pengguna Android lama yang
mencoba masuk ke produk dan layanan perusahaan akan ada kesalahan nama dan
password.

“Jika masuk perangkat
setelah 27 September, Anda mungkin mendapatkan kesalahan nama pengguna atau
password saat mencoba menggunakan produk dan layanan Google seperti Gmail, Youtube
dan Maps,” tulis Google.

Google mendorong pengguna Android
lama untuk melakukan pembaruan sistem operasi (OS).

 “Jika perangkat Anda memiliki kemampuan
untuk memperbarui ke versi Android lebih baru (3.0+), kami menyarankan Anda
untuk melakukannya,” tambah Google.

Baca juga: Spesifikasi realme C25Y, Kamera 50 MP, Harga Murah

Android 2.3.7 sendiri sudah berusia hampir 10 tahun. Dengan
kebijakan tersebut, nampaknya Google ingin memutus akses pada perangkat yang
masih menggunakan Android versi lama.

Sebelum kebijakan ini diumumkan,
Google juga membuat kebijakan pada pengguna Android 4.3 Jelly Bean atau lebih
lama.

Slash Gear menuliskan HP yang
mendukung Android tersebut akan kehilangan akses pada Google Play.

Dengan kehilangan akses Google
Play tentunya akan sangat berpengaruh karena berdampak pada aplikasi yang ada
di dalam perangkat tersebut.

(fpk)

Tinggalkan Balasan

Alamat email Anda tidak akan dipublikasikan. Ruas yang wajib ditandai *